<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Ventigisbi - L'entreprise / Contact</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap1.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="vendor/devicons/css/devicons.min.css" rel="stylesheet">
    <link href="vendor/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/resume.min.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">
        <span class="d-block d-lg-none">Start Bootstrap</span>
        <span class="d-none d-lg-block">
          <img onclick='window.location="index.php"' class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/gelule.png" alt="">
        </span>
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">Contactez-nous</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#experience">F.A.Q</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container-fluid p-0">

      <section class="resume-section p-3 p-lg-5 d-flex d-column" id="about">
        <div class="my-auto">
          <h1 class="mb-0">Venti
            <span class="text-primary">gisbi</span>
          </h1>
          <div class="subheading mb-5">40 av Clichy, 75018 PARIS · 01 42 93 04 72 ·
            <a href="mailto:name@email.com">ventigisbi@gmail.com</a>
          </div>
          <p class="mb-5">Entreprise de vente de médicaments et produits pharmaceutiques depuis 2017. Siège social : Paris, France</p></br>
		  <p class="mb-5"></p>
          <ul class="list-inline list-social-icons mb-0">
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-github fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
          </ul>
        </div>
      </section>

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="experience">
        <div class="my-auto">
          <h2 class="mb-5">F.A.Q</h2>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">[Question]</h3>
              <div class="subheading mb-3">[Nom du CM]</div>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut at nisi at mi maximus condimentum non nec lorem. 
			  Suspendisse consequat sollicitudin justo, in sollicitudin nulla euismod et. Nulla mollis, purus sit amet condimentum lacinia, 
			  dolor nisl egestas dolor, et pulvinar enim tellus eu sem. Vivamus dapibus erat a aliquam ultricies. Cras convallis neque lectus, 
			  ut auctor neque sollicitudin et. Pellentesque vestibulum congue lorem ultricies porttitor. Ut blandit dui varius turpis aliquet, in bibendum justo convallis.</p>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">[DateQuestion]</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">[Question]</h3>
              <div class="subheading mb-3">[Nom du CM]</div>
              <p>Morbi ultricies molestie lacinia. Vestibulum eu placerat purus. Aliquam porttitor eget felis eu volutpat. 
			  Cras eget lectus ullamcorper, volutpat diam et, fringilla elit. Donec lacinia dui vitae lorem tempor, quis fermentum dolor mattis. 
			  Duis ex velit, condimentum nec scelerisque at, elementum et massa. Pellentesque vehicula massa lectus, tempor venenatis elit molestie eu. 
			  Vestibulum lorem quam, venenatis sed odio ac, euismod posuere ante. Nullam at tincidunt quam.</p>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">[DateQuestion]</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">[Question]</h3>
              <div class="subheading mb-3">[Nom du CM]</div>
              <p>Nunc at nulla blandit, finibus diam id, viverra quam. Cras eget suscipit ex. Suspendisse a lacus orci. 
			  Nam quis nisi dignissim, finibus tortor quis, consequat enim. Nunc sollicitudin risus erat, ac euismod diam vulputate quis. 
			  Donec viverra laoreet enim, sed vestibulum eros molestie eget. Sed sapien massa, tristique eleifend euismod sed, fermentum quis libero. 
			  Morbi hendrerit felis et aliquam euismod.</p>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">[DateQuestion]</span>
            </div>
          </div>

          <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">[Question]</h3>
              <div class="subheading mb-3">[Nom du CM]</div>
              <p>Integer consectetur egestas tortor, ornare congue eros laoreet at. Donec congue leo at ornare fermentum. Sed placerat rhoncus suscipit. 
			  Cras porttitor mauris sed est hendrerit accumsan. Sed faucibus magna nec magna aliquam fringilla. Pellentesque ut risus condimentum, 
			  tincidunt magna sit amet, iaculis sem. Maecenas aliquam urna ut mi luctus tincidunt. Aliquam at porttitor odio. 
			  Duis consequat mi in turpis viverra finibus ut sed risus. Ut eu elementum leo.</p>
            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary">[DateQuestion]</span>
            </div>
          </div>

        </div>

      </section>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery1.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/resume.min.js"></script>

  </body>

</html>
